Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: antenna.preprocessor.v3
Bundle-Version: 1.2.0.qualifier
Bundle-ClassPath: lib/preprocessor-v3-bin-1.2.jar
Export-Package: antenna.preprocessor.v3,
 antenna.preprocessor.v3.parser
Bundle-Vendor: %Bundle.Vendor
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.antlr.runtime;bundle-version="3.0.0"
Bundle-Localization: plugin
